session-id: voip-fbd422ad18-20130328_185220
Task 03807: You are looking for a restaurant in the centre and it should serve mediterranean food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the center
system: What kind of food would you like?
user: mediterranean food
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: la mimosa is a nice place in the centre of town serving tasty mediterranean food
user: may i have the address and phone number
system: The phone number of la mimosa is 01223 362525 .
user: any address
system: Sure , la mimosa is on Thompsons Lane Fen Ditton
user: thank you good bye
